Subject: Ticket Assigned - Re: Your refund is on its way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 10 Mar 2021 02:01:24 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your refund is on its way Hi 
Kindly check the status of this refund . As I want to make another online order . I am just waiting this transaction to be clear first and then I will place my next order . 
Thanks 

Fauzia 

Sent from my iPhone

> On 24 Feb 2021, at 12:52 AM, Centrepoint <[email-masked]> wrote:
> 
> 
> Your return has been processed
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> Your refund is on its way
> Hi Fauzia Safdar, we have successfully processed your refund for return 1000563985 for order 6274624437.
> Here’s how your refund works:
> Order Details
> Item
> Description
> Total Price
>  
> LIFESTYLE
> Curtain Tieback with Tassel - Set of 2
> Color: Beige
> Quantity: 1
> SAR 31
>  	
> Total	SAR 31
> Total Refund Amount	SAR 31
> Items that are cancelled or refunded are not eligible for Shukrans.
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  	
> Call us on 800-111-10CP (800-1111027). 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions
> <88887001049020210224_6274624437_1614117110882>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2205923